.flex {
  display: flex;
  flex-wrap: wrap;
}

.direction {
  flex-direction: column;
}

.space {
  justify-content: space-between;
}

.start {
  justify-content: flex-start;
}

.end {
  justify-content: flex-end;
}

.center {
  justify-content: center;
}

.al-start {
  align-items: flex-start;
}

.al-end {
  align-items: flex-end;
}

.al-center {
  align-items: center;
}